Re: GoldWave add-on 19.11 #addonrelease


 

I use 6 for what I need it for it works well enough, however, its not my only solution and I do have one of the latest amd units and a lot of memmory and its a small workstation so that may help.

On 11/11/2019 8:29 pm, Brian's Mail list account via Groups.Io wrote:
Do you actually use Goldwave6?

Also, there are still some 32 bit machines in use who are using goldwave to record talking newspapers here in the UK, and it allows blind people to act as engineers.
Just saying.
Brian

bglists@blueyonder.co.uk
Sent via blueyonder.
Please address personal E-mail to:-
briang1@blueyonder.co.uk, putting 'Brian Gaff'
in the display name field.
Newsgroup monitored: alt.comp.blind-users
----- Original Message ----- From: "Joseph Lee" <joseph.lee22590@gmail.com>
To: <nvda-addons@nvda-addons.groups.io>
Sent: Sunday, November 10, 2019 10:13 PM
Subject: Re: [nvda-addons] GoldWave add-on 19.11 #AddonRelease


Hi,

A long time ago I said to myself that I'll eventually stop supporting
GoldWave 5 - it happens that 2019 provided an opportunity to do so. This is
the reason why I posted download link for 19.04.1.

Cheers,

Joseph



From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io>
On Behalf Of Shaun Everiss
Sent: Sunday, November 10, 2019 2:10 PM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] GoldWave add-on 19.11 #AddonRelease



Joseph, I'd leave where I could the version at 5.7 if only for 32 bit users,
or an older version to be used for 32 bit users, 6 is 64 bit and not
everyone will be running 64 bit windows, small that it is.





On 11/11/2019 10:01 am, Joseph Lee wrote:

Hi all,



GoldWave add-on 19.11 is now available. In addition to internal changes,
this version adds a custom help message for sound window (only seen if
Control Usage Assistant add-on is installed) and drops support for NVDA
releases earlier than 2019.1. As always, the new update can be found on
community add-ons website or via Add-on Updater.



IMPORTANT: from add-on 19.11 onwards, the following combination is required:



* NVDA 2019.1 or later
* Windows 7 Service Pack 1 or later
* GoldWave 6 or later



A release scheduled for early 2020 will require NVDA 2019.3 or later to
align with other add-ons. For people needing to use old GoldWave releases
and/or using old NVDA versions, add-on 19.04.1 can be found at:

https://github.com/josephsl/goldWave/releases/download/19.04/goldwave-19.04.
1.nvda-addon



Cheers,

Joseph







Join nvda-addons@nvda-addons.groups.io to automatically receive all group messages.